netcdf_nf_interfaces::nf__create_mp Interface Reference

## Public Member Functions

function | nf__create_mp (path, cmode, initialsz, basepe, chunksizehintp, ncid)

## Detailed Description

Definition at line 104 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.